Subject: Alternative Housing Archive on WWW

From: [email-masked] (steve)
Date: Fri, 24 Mar 1995 00:29:24 +0000

Hi!
I'm an Independent Study student specialising in Unorthodox Housing 
Solutions. My project for the next academic year is to set up the 
Alternative Housing Archive on WWW.
The URL is below and I'd welcome comments, suggestions, 
contributions, contacts etc..
I'd like to include small photos at a later stage, can anyone tell me 
how to grab still frames from video and convert them to .gifs?

Post replies to this group or Email me direct.

Thanks!

Steve
 
---------------------------------------------------------------------------
|Home            EMail [email-masked] (use this one!)           
                                    
|University      Email nor6405L.uel.ac.uk (only use by arrangement) 
Check out my WWW page- Alternative Housing Archive on:
http://www.uel.ac.uk:80/pers/16405
---------------------------------------------------------------------------
"Whoever puts his hand on me to govern me is a 
usurper and a tyrant. I declare him my enemy."
Pierre-Joseph Proudhon